[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# feInvalidHandle

FileOpen error value

## Declaration

Source position: filutilh.inc line 72

`const feInvalidHandle: THandle = THandle ( - 1 );`

## Description

feInvalidHandle is the return value of FileOpen in case of an error.

## See also

FileOpen |  | Open an existing file and return a filehandle

The latest version of this document can be found at lazarus-ccr.sourceforge.net.